Przejdź do głównej treści
GET
/
api
/
v1
/
billing
/
plans
Wylistuj dostępne plany
curl --request GET \
  --url https://api.railmail.app/api/v1/billing/plans \
  --header 'X-API-Key: <api-key>'
[
  {
    "tier": "<string>",
    "name": "<string>",
    "description": "<string>",
    "limits": {
      "maxSubscribers": 123,
      "maxCampaignsPerMonth": 123,
      "maxProjects": 123,
      "maxAiRequestsPerMonth": 123,
      "maxUsers": 123,
      "maxEmailsPerMonth": 123,
      "customFieldsEnabled": true,
      "automationsEnabled": true,
      "advancedSegmentsEnabled": true,
      "customDomainEnabled": true,
      "apiAccessEnabled": true,
      "prioritySupport": true
    },
    "variants": [
      {
        "id": 123,
        "aiCredits": 123,
        "monthlyPriceCents": 123,
        "yearlyPriceCents": 123,
        "baseCurrency": "<string>"
      }
    ],
    "isCurrent": true
  }
]

Autoryzacje

X-API-Key
string
header
wymagane

Project-scoped API key, format rm_(live|test)_... . May also be sent as Authorization: Bearer rm_....

Parametry zapytania

currency
string

Kod waluty ISO używany do wyceny wariantów planu.

Przykład:

"USD"

Odpowiedź

Plany

tier
string | null
name
string | null
description
string | null
limits
object
variants
object[]
isCurrent
boolean